[ITEM_0]
PARENT=Central_led_DATA
POSITION=15.00,14.3,2.00
TYPE=SPEED
SIZE=5.0
COLOR=255,255,255
INTENSITY=2
FONT=sls
VERSION=2
ALIGN=RIGHT
UNITS=KMH
REFRESH=0.6

[ITEM_1]
PARENT=Central_led_DATA
POSITION=24.0,-19.3,2.0
TYPE=CLOCK
SIZE=6.0
COLOR=255,255,255
INTENSITY=2
FONT=sls
VERSION=2
ALIGN=LEFT

[ITEM_2]
PARENT=Central_led_DATA
POSITION=-18.0,-19.3,2
TYPE=AMBIENT_TEMP
SIZE=6.0
COLOR=255,255,255
INTENSITY=2
FONT=sls
VERSION=2
ALIGN=RIGHT

[ITEM_3]
PARENT=Central_led_DATA
POSITION=-8.1,1.1,2
TYPE=WATER_TEMP
SIZE=6.0
COLOR=255,255,255
INTENSITY=2
FONT=sls
VERSION=2
ALIGN=RIGHT

[ITEM_4]
PARENT=Central_led_DATA
POSITION=12.30,14.3,2
TYPE=PLACE_HOLDER
SIZE=5.0
COLOR=255,255,255
TEXT=kmh
INTENSITY=2
FONT=sls
VERSION=1
ALIGN=LEFT

[ITEM_5]
PARENT=Central_led_DATA
POSITION=-8.1,6.5,2
TYPE=PLACE_HOLDER
SIZE=6.0
COLOR=255,255,255
TEXT=86
INTENSITY=2
FONT=sls
VERSION=2
ALIGN=RIGHT

[ITEM_6]
PARENT=Central_led_DATA
POSITION=0.90,16.0,0
TYPE=GEAR
SIZE=10.0
COLOR=255,255,255
INTENSITY=2
FONT=sls
VERSION=2
ALIGN=CENTER
N_TIME=0.3

[ITEM_7]
PARENT=Central_led_DATA
POSITION=8.50,14.3,2
TYPE=PLACE_HOLDER
SIZE=5.0
COLOR=255,255,255
TEXT=/
INTENSITY=2
FONT=sls
VERSION=2
ALIGN=RIGHT

[ITEM_8]
PARENT=Central_led_DATA
POSITION=-14.40,-30.0,2.0
TYPE=PLACE_HOLDER
SIZE=7.0
COLOR=255,255,255
TEXT=M
INTENSITY=2
FONT=sls
VERSION=2
ALIGN=LEFT